## git-revise 0.4.2

=== debian/changelog ===
git-revise (0.4.2-1) unstable; urgency=medium

  * Initial release (Closes: #935329)
  * Remove doc references to non-existing README.{source,Debian}
  * debian/control: wrap and sort control field values
  * debian/copyright: remove trailing whitespaces
  * Add git as dependency
  * Switch to debhelper-compat (= 12) build-dep
  * Mark FHS patch for upstream forwarding
  * Purge empty postinst,prerm templates
  * lintian: override false positive: todo.py is code not documentation
  * debian/control: remove Testsuite field, as autopkgtest is not yet used

 -- Nicolas Schier <nicolas@fjasle.eu>  Thu, 26 Sep 2019 18:14:39 +0200
