## git-revise 0.5.1

=== debian/changelog ===
git-revise (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1

 -- Nicolas Schier <nicolas@fjasle.eu>  Thu, 13 Feb 2020 18:30:58 +0100

git-revise (0.4.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Wed, 04 Dec 2019 16:20:35 -0500
