=== debian/control ===
Source: git-revise
Section: devel
Priority: optional
Maintainer: Nicolas Schier <nicolas@fjasle.eu>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools
Standards-Version: 4.4.0
Homepage: https://mystor.github.io/git-revise.html
X-Python3-Version: >= 3.6
Vcs-Browser: https://salsa.debian.org/debian/git-revise
Vcs-Git: https://salsa.debian.org/debian/git-revise.git -b debian/sid

Package: git-revise
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
 git
Description: handy git tool for doing efficient in-memory commit rebases & fixups
 git revise is a git subcommand to efficiently update, split, and
 rearrange commits. It is heavily inspired by git rebase, however it
 tries to be more efficient and ergonomic for patch-stack oriented
 workflows.
 .
 By default, git revise will apply staged changes to a target commit,
 then update HEAD to point at the revised history. It also supports
 splitting commits and rewording commit messages.
 .
 Unlike git rebase, git revise avoids modifying the working directory
 or the index state, performing all merges in-memory and only writing
 them when necessary. This allows it to be significantly faster on
 large codebases and avoids unnecessarily invalidating builds.
