## git-revise 0.6.0

=== debian/changelog ===
git-revise (0.6.0-2) unstable; urgency=medium

  * debian/tests: switch from tox to pytest (Closes: #975415)

 -- Nicolas Schier <nicolas@fjasle.eu>  Thu, 03 Dec 2020 15:15:05 +0100

git-revise (0.6.0-1) unstable; urgency=medium

  * New upstream version v0.6.0
  * Remove superfluous FSH compliance patch (Closes: #944962)
  * Bump standards to 4.5.0 (no changes required)
  * Enable autopkgtest by using upstream tests (Closes: #944957)
  * Satisfy pylint raise-missing-from warnings (patch)

 -- Nicolas Schier <nicolas@fjasle.eu>  Mon, 07 Sep 2020 21:56:21 +0200
