=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://mystor.github.io/git-revise.html
 X-Python3-Version: >= 3.6
 Vcs-Browser: https://salsa.debian.org/debian/git-revise
