=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=git-revise

%:
	dh $@ --with python3 --buildsystem=pybuild
