=== debian/tests/control ===
Test-Command: pytest-3
Depends:
 git,
 mypy,
 pypy3-dev,
 libpython3-dev,
 python3-pytest,
 @,
 @builddeps@
