## git-revise 0.7.0

=== debian/changelog ===
git-revise (0.7.0-1ubuntu1) plucky; urgency=medium

  * Cherry-pick upstream patch working around a feature in Git 2.48.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 28 Feb 2025 20:54:36 -0600

git-revise (0.7.0-1) unstable; urgency=medium

  * Fix package section to "vcs" (Closes: #1002543);
    thanks to Jonas Smedegaard
  * debian/gbp.conf: Add basic git-buildpackage configuration
  * New upstream version 0.7.0
  * Remove obsolete patches
  * d/tests/control: Add test dependencies gpg, gpg-agent

 -- Nicolas Schier <nicolas@fjasle.eu>  Sun, 30 Jan 2022 22:09:16 +0100
