=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: git-revise
-Section: devel
+Section: vcs
 Priority: optional
-Maintainer: Nicolas Schier <nicolas@fjasle.eu>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Nicolas Schier <nicolas@fjasle.eu>
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
