=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%git-revise-$1.tar.gz%" \
   https://github.com/mystor/git-revise/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
